export function makeCard(card: any): any;
export function makeData(cols: any, rows: any): {
    cols: any;
    rows: any;
};
export function dispatchUIEvent(element: any, eventName: any): void;
export function renderChart(renderer: any, element: any, series: any, props: any): any;
export function getFormattedTooltips(hover: any, settings: any): any;
export function createFixture(): HTMLElement | null;
export function cleanupFixture(element: any): void;
export function Column(col?: {}): {
    name: any;
    display_name: any;
};
export function BooleanColumn(col?: {}): {
    name: any;
    display_name: any;
};
export function DateTimeColumn(col?: {}): {
    name: any;
    display_name: any;
};
export function NumberColumn(col?: {}): {
    name: any;
    display_name: any;
};
export function StringColumn(col?: {}): {
    name: any;
    display_name: any;
};
export function Card(name: any, ...overrides: any[]): any;
export function ScalarCard(name: any, ...overrides: any[]): any;
export function TableCard(name: any, ...overrides: any[]): any;
export function TextCard(name: any, ...overrides: any[]): any;
export function LineCard(name: any, ...overrides: any[]): any;
export function MultiseriesLineCard(name: any, ...overrides: any[]): any;
